Auto Multiple Choice - Feature # 42: add save as or export to

Status: WontFix Priority: Normal

Author: red sea Category:

Created: 04/04/2012 Assignee:

Updated: 04/17/2012 Due date:

Description: if i don't have a color printer, mybe i want to export the paper in another computer, so i want to save or export

the paper (pdf or ps) to usb flash from "file menu" by +save as+ or +export to+ .

best regards

History

04/04/2012 03:39 pm - Hiroto Kagotani
I think you can use an equivalent function that your PDF viewer should usually have.

04/04/2012 04:34 pm - Alexis Bienveniie
Or you can choose the directory where to place the PDF sheets when printing to files (Edit->Preferences->Main/Printing/Printing method set to "to

files").
04/04/2012 11:08 pm - red sea
thank you.

However, this method is not the default method in all programs, these solutions help but it's unexpected intuition of a simple user.

04/14/2012 09:46 pm - Alexis Bienveniie
- Tracker changed from Bug to Feature

04/17/2012 02:12 pm - Alexis Bienveniie

- Status changed from New to WontFix
